Summary: lg is a tool designed to ease monitoring and maintaining log files
Name: lg
Version: 2.0.4
Release: 1(csoc)
Copyright: GPL
Group: Utilities/System
Source: lg-2.0.4.tar.gz
BuildRoot: /var/tmp/lg

%description
lg is a tool designed to make monitoring and maintaining log files
easier. The default logfile is /var/admin/log, but this can be changed
on the command line. The default behaviour is to check whether the
logfile has been altered since the user last read it using lg, and print
a brief message if this is the  case, other options allow the reading of
logfiles (in whole, or just the last part) and the appending of items to
the logfile.

%prep
%setup -q

%build
export CFLAGS="$RPM_OPT_FLAGS"
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man8


make mandir8="/usr/man/man8" INSTALL_PREFIX="$RPM_BUILD_ROOT" install

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(0750,root,wheel)
/usr/bin/lg
/usr/man/man8/lg.8.gz

%changelog
* Sun Apr 11 1999 Stuart Adamson <stuart@compsoc.net>
- built rpm
